.sub-pages-nav {
	margin: 16px 0;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sub-pages-nav ul > li {
	width: 33.33%;
	float: right;
	position: relative;
}

@media (max-width: 768px) {
	.sub-pages-nav ul > li {
		width: 50%;
	}
}

@media (max-width: 480px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

.sub-pages-nav ul > li > a {
	display: block;
	padding: 10px;
	text-decoration: none;
	color: inherit;
	padding-right: 25px;
}

.sub-pages-nav ul > li > a:hover,
.sub-pages-nav ul > li > a:focus {
	background: #f1f1f1;
}

.sub-pages-nav ul > li > .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	margin-left: 10px;
	font-size: 130%;
	
	color: #657177;
	
	position: absolute;
	top: 10px;
	right: 0;
}

.page-106 .sub-pages-nav ul > li > .arrow {
	color: #e2b800;
}
.page-107 .sub-pages-nav ul > li > .arrow {
	color: #3977ad;
}
.page-108 .sub-pages-nav ul > li > .arrow {
	color: #689029;
}
.sub-pages-nav ul > li > .arrow:before {
	content: '\f190';
}